Index: /branches/version-2_13-dev/data/class/pages/shopping/LC_Page_Shopping.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/shopping/LC_Page_Shopping.php	(revision 23066)
+++ /branches/version-2_13-dev/data/class/pages/shopping/LC_Page_Shopping.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -62,5 +62,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         parent::process();
@@ -74,5 +74,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         //決済処理中ステータスのロールバック
@@ -81,5 +81,5 @@
         $objPurchase->checkDbMyPendignOrder();
         $objPurchase->checkDbAllPendingOrder();
-		
+
         $objSiteSess = new SC_SiteSession_Ex();
         $objCartSess = new SC_CartSession_Ex();
@@ -273,8 +273,8 @@
      * お客様情報入力時のパラメーター情報の初期化を行う.
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @return void
-     */
-    function lfInitParam(&$objFormParam)
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @return void
+     */
+    public function lfInitParam(&$objFormParam)
     {
         SC_Helper_Customer_Ex::sfCustomerCommonParam($objFormParam, 'order_');
@@ -297,8 +297,8 @@
      * ログイン時のパラメーター情報の初期化を行う.
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @return void
-     */
-    function lfInitLoginFormParam(&$objFormParam)
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @return void
+     */
+    public function lfInitLoginFormParam(&$objFormParam)
     {
         $objFormParam->addParam('記憶する', 'login_memory', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
@@ -314,12 +314,12 @@
      * それ以外は, お届け先選択画面のパスを返す.
      *
-     * @param integer $product_type_id 商品種別ID
-     * @param string $uniqid 受注一時テーブルのユニークID
-     * @param SC_Customer $objCustomer SC_Customer インスタンス
-     * @param SC_Helper_Purchase $objPurchase SC_Helper_Purchase インスタンス
-     * @param SC_SiteSession $objSiteSess SC_SiteSession インスタンス
-     * @return string 遷移先のパス
-     */
-    function getNextLocation($product_type_id, $uniqid, &$objCustomer, &$objPurchase, &$objSiteSess)
+     * @param  integer            $product_type_id 商品種別ID
+     * @param  string             $uniqid          受注一時テーブルのユニークID
+     * @param  SC_Customer        $objCustomer     SC_Customer インスタンス
+     * @param  SC_Helper_Purchase $objPurchase     SC_Helper_Purchase インスタンス
+     * @param  SC_SiteSession     $objSiteSess     SC_SiteSession インスタンス
+     * @return string             遷移先のパス
+     */
+    public function getNextLocation($product_type_id, $uniqid, &$objCustomer, &$objPurchase, &$objSiteSess)
     {
         switch ($product_type_id) {
@@ -328,4 +328,5 @@
                 $objPurchase->saveOrderTemp($uniqid, array(), $objCustomer);
                 $objSiteSess->setRegistFlag();
+
                 return 'payment.php';
 
@@ -340,11 +341,11 @@
      *
      * 非会員向けの処理
-     * @param integer $uniqid 受注一時テーブルのユニークID
-     * @param SC_Helper_Purchase $objPurchase SC_Helper_Purchase インスタンス
-     * @param SC_Customer $objCustomer SC_Customer インスタンス
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @param boolean $isMultiple 複数配送の場合 true
-     */
-    function lfRegistData($uniqid, &$objPurchase, &$objCustomer, &$objFormParam, $isMultiple = false)
+     * @param integer            $uniqid       受注一時テーブルのユニークID
+     * @param SC_Helper_Purchase $objPurchase  SC_Helper_Purchase インスタンス
+     * @param SC_Customer        $objCustomer  SC_Customer インスタンス
+     * @param SC_FormParam       $objFormParam SC_FormParam インスタンス
+     * @param boolean            $isMultiple   複数配送の場合 true
+     */
+    public function lfRegistData($uniqid, &$objPurchase, &$objCustomer, &$objFormParam, $isMultiple = false)
     {
         $arrParams = $objFormParam->getHashArray();
@@ -387,8 +388,8 @@
      * 追加の必須チェック, 相関チェックを行うため, SC_CheckError を使用する.
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @return array エラー情報の配
-     */
-    function lfCheckError(&$objFormParam)
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @return array        エラー情報の配
+     */
+    public function lfCheckError(&$objFormParam)
     {
         $objErr = SC_Helper_Customer_Ex::sfCustomerCommonErrorCheck($objFormParam, 'order_');
@@ -397,5 +398,5 @@
         if (isset($arrParams['deliv_check']) && $arrParams['deliv_check'] == '1') {
             $objErr2 = SC_Helper_Customer_Ex::sfCustomerCommonErrorCheck($objFormParam, 'shipping_');
-            $objErr->arrErr = array_merge((array)$objErr->arrErr, (array)$objErr2->arrErr);
+            $objErr->arrErr = array_merge((array) $objErr->arrErr, (array) $objErr2->arrErr);
         } else {
             // shipping系のエラーは無視
@@ -420,10 +421,10 @@
      * フォームに設定する.
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @param SC_Helper_Purchase $objPurchase SC_Helper_Purchase インスタンス
-     * @param integer $uniqid 購入一時情報のユニークID
-     * @return void
-     */
-    function setFormParams(&$objFormParam, &$objPurchase, $uniqid)
+     * @param  SC_FormParam       $objFormParam SC_FormParam インスタンス
+     * @param  SC_Helper_Purchase $objPurchase  SC_Helper_Purchase インスタンス
+     * @param  integer            $uniqid       購入一時情報のユニークID
+     * @return void
+     */
+    public function setFormParams(&$objFormParam, &$objPurchase, $uniqid)
     {
         $arrOrderTemp = $objPurchase->getOrderTemp($uniqid);
@@ -464,5 +465,5 @@
      * @see LC_PageError
      */
-    function lfGetErrorMessage($error)
+    public function lfGetErrorMessage($error)
     {
         switch ($error) {
Index: /branches/version-2_13-dev/data/class/pages/shopping/LC_Page_Shopping_Deliv.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/shopping/LC_Page_Shopping_Deliv.php	(revision 23055)
+++ /branches/version-2_13-dev/data/class/pages/shopping/LC_Page_Shopping_Deliv.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -53,5 +53,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         parent::process();
@@ -65,5 +65,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         //決済処理中ステータスのロールバック
@@ -72,5 +72,5 @@
         $objPurchase->checkDbMyPendignOrder();
         $objPurchase->checkDbAllPendingOrder();
-		
+
         $objSiteSess = new SC_SiteSession_Ex();
         $objCartSess = new SC_CartSession_Ex();
@@ -192,5 +192,4 @@
         $this->tpl_addrmax = count($this->arrAddr) - 1; // 会員の住所をカウントしない
 
-
     }
 
@@ -198,8 +197,8 @@
      * パラメーター情報の初期化を行う.
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @return void
-     */
-    function lfInitParam(&$objFormParam)
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @return void
+     */
+    public function lfInitParam(&$objFormParam)
     {
         $objFormParam->addParam('その他のお届け先ID', 'other_deliv_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
@@ -214,11 +213,11 @@
      * お届け先チェックの値が不正な場合は false を返す.
      *
-     * @param integer $other_deliv_id
-     * @param string $uniqid 受注一時テーブルのユニークID
-     * @param SC_Helper_Purchase $objPurchase SC_Helper_Purchase インスタンス
-     * @param SC_Customer $objCustomer SC_Customer インスタンス
-     * @return boolean お届け先チェックの値が妥当な場合 true
-     */
-    function registerDeliv($other_deliv_id, $uniqid, &$objPurchase, &$objCustomer, $objAddress)
+     * @param  integer            $other_deliv_id
+     * @param  string             $uniqid         受注一時テーブルのユニークID
+     * @param  SC_Helper_Purchase $objPurchase    SC_Helper_Purchase インスタンス
+     * @param  SC_Customer        $objCustomer    SC_Customer インスタンス
+     * @return boolean            お届け先チェックの値が妥当な場合 true
+     */
+    public function registerDeliv($other_deliv_id, $uniqid, &$objPurchase, &$objCustomer, $objAddress)
     {
         $arrValues = array();
Index: /branches/version-2_13-dev/data/class/pages/shopping/LC_Page_Shopping_LoadPaymentModule.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/shopping/LC_Page_Shopping_LoadPaymentModule.php	(revision 23057)
+++ /branches/version-2_13-dev/data/class/pages/shopping/LC_Page_Shopping_LoadPaymentModule.php	(revision 23124)
@@ -41,5 +41,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         $this->skip_load_page_layout = true;
@@ -52,9 +52,10 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $order_id = $this->getOrderId();
         if ($order_id === false) {
             SC_Utils_Ex::sfDispSiteError(PAGE_ERROR, '', true);
+
             return;
         }
@@ -64,4 +65,5 @@
             $msg = 'モジュールファイルの取得に失敗しました。<br />この手続きは無効となりました。';
             SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, '', true, $msg);
+
             return;
         }
@@ -75,9 +77,9 @@
      * 受注IDが無効な場合, 取得したパスにファイルが存在しない場合は false
      *
-     * @param integer $order_id 受注ID
+     * @param  integer        $order_id 受注ID
      * @return string|boolean 成功した場合は決済モジュールのパス;
      *                        失敗した場合 false
      */
-    function getModulePath($order_id)
+    public function getModulePath($order_id)
     {
         $objPurchase = new SC_Helper_Purchase_Ex();
@@ -125,5 +127,5 @@
      *                         失敗した場合は, false を返す.
      */
-    function getOrderId()
+    public function getOrderId()
     {
         if (isset($_SESSION['order_id'])
@@ -151,5 +153,5 @@
      * 決済モジュールから遷移する場合があるため, トークンチェックしない.
      */
-    function doValidToken()
+    public function doValidToken()
     {
         // nothing.
Index: /branches/version-2_13-dev/data/class/pages/shopping/LC_Page_Shopping_Complete.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/shopping/LC_Page_Shopping_Complete.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/shopping/LC_Page_Shopping_Complete.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -49,5 +49,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         parent::process();
@@ -63,5 +63,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $this->arrInfo = SC_Helper_DB_Ex::sfGetBasisData();
@@ -71,5 +71,5 @@
      * 決済モジュールから遷移する場合があるため, トークンチェックしない.
      */
-    function doValidToken()
+    public function doValidToken()
     {
         // nothing.
Index: /branches/version-2_13-dev/data/class/pages/shopping/LC_Page_Shopping_Multiple.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/shopping/LC_Page_Shopping_Multiple.php	(revision 23055)
+++ /branches/version-2_13-dev/data/class/pages/shopping/LC_Page_Shopping_Multiple.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -50,5 +50,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         parent::process();
@@ -62,5 +62,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         //決済処理中ステータスのロールバック
@@ -69,5 +69,5 @@
         $objPurchase->checkDbMyPendignOrder();
         $objPurchase->checkDbAllPendingOrder();
-		
+
         $objSiteSess = new SC_SiteSession_Ex();
         $objCartSess = new SC_CartSession_Ex();
@@ -122,8 +122,8 @@
      * フォームを初期化する.
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @return void
-     */
-    function lfInitParam(&$objFormParam)
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @return void
+     */
+    public function lfInitParam(&$objFormParam)
     {
         $objFormParam->addParam('商品規格ID', 'product_class_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
@@ -145,9 +145,9 @@
      * カートの商品を数量ごとに分割し, フォームに設定する.
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @param SC_CartSession $objCartSess SC_CartSession インスタンス
-     * @return void
-     */
-    function setParamToSplitItems(&$objFormParam, &$objCartSess)
+     * @param  SC_FormParam   $objFormParam SC_FormParam インスタンス
+     * @param  SC_CartSession $objCartSess  SC_CartSession インスタンス
+     * @return void
+     */
+    public function setParamToSplitItems(&$objFormParam, &$objCartSess)
     {
         $cartLists =& $objCartSess->getCartList($objCartSess->getKey());
@@ -176,9 +176,9 @@
      * 非会員の場合は, 「お届け先の指定」画面で入力した住所を取得する.
      *
-     * @param SC_Customer $objCustomer SC_Customer インスタンス
-     * @param SC_Helper_Purchase $objPurchase SC_Helper_Purchase インスタンス
-     * @return array 配送住所のプルダウン用連想配列
-     */
-    function getDelivAddrs(&$objCustomer, &$objPurchase, &$objAddress)
+     * @param  SC_Customer        $objCustomer SC_Customer インスタンス
+     * @param  SC_Helper_Purchase $objPurchase SC_Helper_Purchase インスタンス
+     * @return array              配送住所のプルダウン用連想配列
+     */
+    public function getDelivAddrs(&$objCustomer, &$objPurchase, &$objAddress)
     {
         $masterData = new SC_DB_MasterData_Ex();
@@ -229,8 +229,8 @@
      * 入力チェックを行う.
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @return array エラー情報の配列
-     */
-    function lfCheckError(&$objFormParam)
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @return array        エラー情報の配列
+     */
+    public function lfCheckError(&$objFormParam)
     {
         $objCartSess = new SC_CartSession_Ex();
@@ -288,11 +288,11 @@
      * 会員ログインしている場合は, その他のお届け先から住所情報を取得する.
      *
-     * @param integer $uniqid 一時受注テーブルのユニークID
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @param SC_Customer $objCustomer SC_Customer インスタンス
-     * @param SC_Helper_Purchase $objPurchase SC_Helper_Purchase インスタンス
-     * @return void
-     */
-    function saveMultipleShippings($uniqid, &$objFormParam, &$objCustomer, &$objPurchase, &$objAddress)
+     * @param  integer            $uniqid       一時受注テーブルのユニークID
+     * @param  SC_FormParam       $objFormParam SC_FormParam インスタンス
+     * @param  SC_Customer        $objCustomer  SC_Customer インスタンス
+     * @param  SC_Helper_Purchase $objPurchase  SC_Helper_Purchase インスタンス
+     * @return void
+     */
+    public function saveMultipleShippings($uniqid, &$objFormParam, &$objCustomer, &$objPurchase, &$objAddress)
     {
         $arrParams = $objFormParam->getSwapArray();
@@ -334,5 +334,5 @@
         //不必要な配送先を削除
         foreach ($_SESSION['shipping'] as $id=>$arrShipping) {
-            if (!isset($arrShipping['shipment_item'])){
+            if (!isset($arrShipping['shipment_item'])) {
                 $objPurchase->unsetOneShippingTemp($id);
             }
Index: /branches/version-2_13-dev/data/class/pages/shopping/LC_Page_Shopping_Confirm.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/shopping/LC_Page_Shopping_Confirm.php	(revision 23055)
+++ /branches/version-2_13-dev/data/class/pages/shopping/LC_Page_Shopping_Confirm.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -58,5 +58,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         parent::process();
@@ -70,5 +70,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         //決済処理中ステータスのロールバック
@@ -77,5 +77,5 @@
         $objPurchase->checkDbMyPendignOrder();
         $objPurchase->checkDbAllPendingOrder();
-		
+
         $objCartSess = new SC_CartSession_Ex();
         $objSiteSess = new SC_SiteSession_Ex();
Index: /branches/version-2_13-dev/data/class/pages/shopping/LC_Page_Shopping_Payment.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/shopping/LC_Page_Shopping_Payment.php	(revision 23066)
+++ /branches/version-2_13-dev/data/class/pages/shopping/LC_Page_Shopping_Payment.php	(revision 23124)
@@ -34,8 +34,8 @@
 {
     /** フォームパラメーターの配列 */
-    var $objFormParam;
+    public $objFormParam;
 
     /** 会員情報のインスタンス */
-    var $objCustomer;
+    public $objCustomer;
 
     /**
@@ -44,5 +44,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -58,5 +58,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         parent::process();
@@ -70,5 +70,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         //決済処理中ステータスのロールバック
@@ -77,5 +77,5 @@
         $objPurchase->checkDbMyPendignOrder();
         $objPurchase->checkDbAllPendingOrder();
-		
+
         $objSiteSess = new SC_SiteSession_Ex();
         $objCartSess = new SC_CartSession_Ex();
@@ -244,9 +244,9 @@
      *
      * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @param array $arrParam 設定する値の配列
-     * @param boolean $deliv_only deliv_id チェックのみの場合 true
-     * @param array $arrShipping 配送先情報の配列
-     */
-    function setFormParams(&$objFormParam, $arrParam, $deliv_only, &$arrShipping)
+     * @param array        $arrParam     設定する値の配列
+     * @param boolean      $deliv_only   deliv_id チェックのみの場合 true
+     * @param array        $arrShipping  配送先情報の配列
+     */
+    public function setFormParams(&$objFormParam, $arrParam, $deliv_only, &$arrShipping)
     {
         $this->lfInitParam($objFormParam, $deliv_only, $arrShipping);
@@ -258,10 +258,10 @@
      * パラメーター情報の初期化を行う.
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @param boolean $deliv_only 必須チェックは deliv_id のみの場合 true
-     * @param array $arrShipping 配送先情報の配列
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @param  boolean      $deliv_only   必須チェックは deliv_id のみの場合 true
+     * @param  array        $arrShipping  配送先情報の配列
      * @return void
      */
-    function lfInitParam(&$objFormParam, $deliv_only, &$arrShipping)
+    public function lfInitParam(&$objFormParam, $deliv_only, &$arrShipping)
     {
         $objFormParam->addParam('配送業者', 'deliv_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
@@ -288,10 +288,10 @@
      * 入力内容のチェックを行なう.
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @param integer $subtotal 購入金額の小計
-     * @param integer $max_point 会員の保持ポイント
-     * @return array 入力チェック結果の配列
-     */
-    function lfCheckError(&$objFormParam, $subtotal, $max_point)
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @param  integer      $subtotal     購入金額の小計
+     * @param  integer      $max_point    会員の保持ポイント
+     * @return array        入力チェック結果の配列
+     */
+    public function lfCheckError(&$objFormParam, $subtotal, $max_point)
     {
         // 入力データを渡す。
@@ -332,7 +332,7 @@
      *
      * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @param array $arrDelivTime 配送時間の配列
-     */
-    function saveShippings(&$objFormParam, $arrDelivTime)
+     * @param array        $arrDelivTime 配送時間の配列
+     */
+    public function saveShippings(&$objFormParam, $arrDelivTime)
     {
         $deliv_id = $objFormParam->getValue('deliv_id');
@@ -355,11 +355,11 @@
      * 受注一時テーブルへ登録を行う.
      *
-     * @param integer $uniqid 受注一時テーブルのユニークID
-     * @param array $arrForm フォームの入力値
-     * @param SC_Helper_Purchase $objPurchase SC_Helper_Purchase インスタンス
-     * @param array $arrPayment お支払い方法の配列
+     * @param  integer            $uniqid      受注一時テーブルのユニークID
+     * @param  array              $arrForm     フォームの入力値
+     * @param  SC_Helper_Purchase $objPurchase SC_Helper_Purchase インスタンス
+     * @param  array              $arrPayment  お支払い方法の配列
      * @return void
      */
-    function lfRegistData($uniqid, $arrForm, &$objPurchase, $arrPayment)
+    public function lfRegistData($uniqid, $arrForm, &$objPurchase, $arrPayment)
     {
         $arrForm['order_temp_id'] = $uniqid;
@@ -388,9 +388,9 @@
      * - 'img_show' - 支払い方法の画像の有無
      *
-     * @param SC_CartSession $objCartSess SC_CartSession インスタンス
-     * @param integer $deliv_id 配送業者ID
-     * @return array 支払い方法, お届け時間を格納した配列
-     */
-    function getSelectedDeliv(&$objCartSess, $deliv_id)
+     * @param  SC_CartSession $objCartSess SC_CartSession インスタンス
+     * @param  integer        $deliv_id    配送業者ID
+     * @return array          支払い方法, お届け時間を格納した配列
+     */
+    public function getSelectedDeliv(&$objCartSess, $deliv_id)
     {
         $arrResults = array();
@@ -415,8 +415,8 @@
      * 支払い方法の画像があるかどうか.
      *
-     * @param array $arrPayment 支払い方法の配列
+     * @param  array   $arrPayment 支払い方法の配列
      * @return boolean 支払い方法の画像がある場合 true
      */
-    function hasPaymentImage($arrPayment)
+    public function hasPaymentImage($arrPayment)
     {
         foreach ($arrPayment as $val) {
@@ -432,8 +432,8 @@
      * 配送業者が1社のみかどうか.
      *
-     * @param array $arrDeliv 配送業者の配列
+     * @param  array   $arrDeliv 配送業者の配列
      * @return boolean 配送業者が1社のみの場合 true
      */
-    function isSingleDeliv($arrDeliv)
+    public function isSingleDeliv($arrDeliv)
     {
         if (count($arrDeliv) == 1) {
@@ -447,9 +447,9 @@
      * モバイル用テンプレートのパスを取得する.
      *
-     * @param boolean $is_single_deliv 配送業者が1社の場合 true
-     * @param string $mode フォームパラメーター 'mode' の文字列
-     * @return string モバイル用テンプレートのパス
-     */
-    function getMobileMainpage($is_single_deliv = true, $mode)
+     * @param  boolean $is_single_deliv 配送業者が1社の場合 true
+     * @param  string  $mode            フォームパラメーター 'mode' の文字列
+     * @return string  モバイル用テンプレートのパス
+     */
+    public function getMobileMainpage($is_single_deliv = true, $mode)
     {
         switch ($mode) {
Index: /branches/version-2_13-dev/data/class/pages/upgrade/LC_Page_Upgrade_Download.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/upgrade/LC_Page_Upgrade_Download.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/upgrade/LC_Page_Upgrade_Download.php	(revision 23124)
@@ -40,5 +40,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -50,5 +50,5 @@
      * @return void
      */
-    function process($mode)
+    public function process($mode)
     {
         $objLog  = new LC_Upgrade_Helper_Log;
@@ -64,4 +64,5 @@
             $objJson->display();
             $objLog->error(OSTORE_E_C_INVALID_ACCESS);
+
             return;
         }
@@ -76,4 +77,5 @@
             $objLog->error(OSTORE_E_C_INVALID_PARAM, $_POST);
             $objLog->log('* post param check error ' . print_r($arrErr, true));
+
             return;
         }
@@ -85,4 +87,5 @@
             $objJson->display();
             $objLog->error(OSTORE_E_C_AUTOUP_DISABLE, $_POST);
+
             return;
         }
@@ -100,4 +103,5 @@
             $objJson->display();
             $objLog->error(OSTORE_E_C_NO_KEY);
+
             return;
         }
@@ -133,4 +137,5 @@
             $objJson->display();
             $objLog->error(OSTORE_E_C_HTTP_REQ, $objReq);
+
             return;
         }
@@ -142,4 +147,5 @@
             $objJson->display();
             $objLog->error(OSTORE_E_C_HTTP_RESP, $objReq);
+
             return;
         }
@@ -154,4 +160,5 @@
             $objJson->display();
             $objLog->error(OSTORE_E_C_FAILED_JSON_PARSE, $objReq);
+
             return;
         }
@@ -174,4 +181,5 @@
                 $objJson->display();
                 $objLog->error(OSTORE_E_C_PERMISSION, $dir . $filename);
+
                 return;
             }
@@ -184,4 +192,5 @@
                 $objJson->display();
                 $objLog->error(OSTORE_E_C_PERMISSION, $exract_dir);
+
                 return;
             }
@@ -203,4 +212,5 @@
                 $this->registerUpdateLog($arrCopyLog, $objRet->data);
                 $this->updateMdlTable($objRet->data);
+
                 return;
             }
@@ -229,4 +239,5 @@
             $objJson->display();
             $objLog->end();
+
             return;
         } else {
@@ -234,9 +245,10 @@
             echo $body;
             $objLog->error($objRet->errcode, $objReq);
-            return;
-        }
-    }
-
-    function initParam()
+
+            return;
+        }
+    }
+
+    public function initParam()
     {
         $this->objForm = new SC_FormParam_Ex();
@@ -252,5 +264,5 @@
      * @param object $objRet
      */
-    function updateMdlTable($objRet)
+    public function updateMdlTable($objRet)
     {
         $table = 'dtb_module';
@@ -286,5 +298,5 @@
      * @return
      */
-    function notifyDownload($mode, $arrCookies)
+    public function notifyDownload($mode, $arrCookies)
     {
         $arrPOSTParams = array(
@@ -301,5 +313,5 @@
      * @return boolean
      */
-    function isValidAccess($mode)
+    public function isValidAccess($mode)
     {
         $objLog = new LC_Upgrade_Helper_Log;
@@ -309,4 +321,5 @@
             if ($this->isLoggedInAdminPage() === true) {
                 $objLog->log('* admin login ok');
+
                 return true;
             }
@@ -325,4 +338,5 @@
             if ($arrErr) {
                 $objLog->log('* invalid param ' . print_r($arrErr, true));
+
                 return false;
             }
@@ -332,4 +346,5 @@
             if (empty($public_key)) {
                 $objLog->log('* public_key not found');
+
                 return false;
             }
@@ -342,4 +357,5 @@
             && $public_key_sha1 === sha1($public_key . $sha1_key)) {
                 $objLog->log('* auto update login ok');
+
                 return true;
             }
@@ -347,4 +363,5 @@
         default:
             $objLog->log('* mode invalid ' . $mode);
+
             return false;
         }
@@ -353,5 +370,5 @@
     }
 
-    function registerUpdateLog($arrLog, $objRet)
+    public function registerUpdateLog($arrLog, $objRet)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -376,5 +393,5 @@
      * LC_Update_Updater::execute()で処理を実行する.
      */
-    function fileExecute($productCode)
+    public function fileExecute($productCode)
     {
         $file = DATA_REALDIR . 'downloads/update/' . $productCode . '_update.php';
Index: /branches/version-2_13-dev/data/class/pages/upgrade/helper/LC_Upgrade_Helper_Json.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/upgrade/helper/LC_Upgrade_Helper_Json.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class/pages/upgrade/helper/LC_Upgrade_Helper_Json.php	(revision 23124)
@@ -7,5 +7,5 @@
 {
     /** */
-    var $arrData = array(
+    public $arrData = array(
         'status'  => null,
         'errcode' => null,
@@ -19,5 +19,5 @@
      * @return SC_Upgrade_Helper_Json
      */
-    function __construct()
+    public function __construct()
     {
         parent::Services_JSON();
@@ -28,10 +28,10 @@
      *
      */
-    function isError()
+    public function isError()
     {
         return $this->isSuccess() ? false : true;
     }
 
-    function isSuccess()
+    public function isSuccess()
     {
         if ($this->arrData['status'] === OSTORE_STATUS_SUCCESS) {
@@ -48,5 +48,5 @@
      * @param unknown_type $errMessage
      */
-    function setError($errCode)
+    public function setError($errCode)
     {
         $masterData = new SC_DB_MasterData_Ex();
@@ -65,5 +65,5 @@
      * @param mixed $data
      */
-    function setSuccess($data = array(), $msg = '')
+    public function setSuccess($data = array(), $msg = '')
     {
         $this->arrData['status'] = OSTORE_STATUS_SUCCESS;
@@ -76,5 +76,5 @@
      *
      */
-    function display()
+    public function display()
     {
         header('Content-Type: text/javascript; charset=UTF-8');
@@ -89,9 +89,9 @@
      * そのため5.2.0以上の場合は組み込み関数のjson_decode()を使用する.
      *
-     * @param string $str
+     * @param  string   $str
      * @return StdClass
      * @see SC_Utils_Ex::jsonDecode
      */
-    function decode($str)
+    public function decode($str)
     {
         return SC_Utils_Ex::jsonDecode($str);
Index: /branches/version-2_13-dev/data/class/pages/upgrade/helper/LC_Upgrade_Helper_Log.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/upgrade/helper/LC_Upgrade_Helper_Log.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class/pages/upgrade/helper/LC_Upgrade_Helper_Log.php	(revision 23124)
@@ -33,5 +33,5 @@
      * @param string $mode
      */
-    function start($mode)
+    public function start($mode)
     {
         $message = "##### $mode start #####";
@@ -43,5 +43,5 @@
      * @param string $mode
      */
-    function end()
+    public function end()
     {
         $message = '##### end #####';
@@ -53,5 +53,5 @@
      * @param string $message
      */
-    function log($message)
+    public function log($message)
     {
         GC_Utils_Ex::gfPrintLog($message, OSTORE_LOG_REALFILE);
@@ -61,7 +61,7 @@
      *
      * @param string $code
-     * @param mixed $val
+     * @param mixed  $val
      */
-    function error($code, $val = null)
+    public function error($code, $val = null)
     {
         $format = '* error! code:%s / debug:%s';
